prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: libjpeg
Description: A SIMD-accelerated JPEG codec that provides the libjpeg API
Version: 1.5.0
Libs: -L${libdir} -ljpeg
Cflags: -I${includedir}
